{
    "id": "xlh-picker",
    "name": "APP、小程序城市选择器、三级联动、二级联动",
    "displayName": "APP、小程序城市选择器、三级联动、二级联动",
    "version": "1.0.0",
    "description": "适于用于各端的城市选择器、地址选择器、三级联动耳机联动",
    "keywords": [
        "picker",
        "选择器",
        "城市",
        "三级联动"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}